Bug 907538 - Review Request: python-django-extensions - extensions for Django
Summary: Review Request: python-django-extensions - extensions for Django
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-04 16:28 UTC by Richard Marko
Modified: 2016-02-01 02:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-18 22:29:14 UTC
Type: ---
lkundrak: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Richard Marko 2013-02-04 16:28:53 UTC
Spec URL: http://rmarko.fedorapeople.org/packages/python-django-extensions.spec
SRPM URL: http://rmarko.fedorapeople.org/packages/python-django-extensions-1.0.3-1.fc18.src.rpm
Description: Django Extensions is a collection of custom extensions for the Django Framework. These include management commands, additional database fields,
admin extensions and much more.

Fedora Account System Username: rmarko

Comment 1 Lubomir Rintel 2013-02-12 10:08:54 UTC
* Package name correct
* Packaging latest version
* License ok and good for fedora
* SPEC file clean and legible
* Builds fine in mock
* Sane filelist
* Sane reqs/provs



         _______\)%%%%%%%%._
        `''''-'-;   % % % % %'-._
                :b) \            '-.
                : :__)'    .'    .'
                :.::/  '.'   .'
                o_i/   :    ;
                       :   .'
                        ''`

                   APPROVED



RPMlint moderately unhappy; you might want to address that:

python-django-extensions.noarch: E: zero-length /usr/lib/python2.7/site-packages/django_extensions/models.py
python-django-extensions.noarch: E: zero-length /usr/lib/python2.7/site-packages/django_extensions/tests/urls.py
2 packages and 0 specfiles checked; 2 errors, 0 warnings.

Comment 2 Richard Marko 2013-02-15 14:09:23 UTC
Thank you.

New Package SCM Request
=======================
Package Name: python-django-extensions
Short Description: Extensions for Django
Owners: rmarko
Branches: f17 f18 el6
InitialCC: rmarko

Comment 3 Gwyn Ciesla 2013-02-15 14:30:24 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-02-21 13:50:10 UTC
python-django-extensions-1.0.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-extensions-1.0.3-2.el6

Comment 5 Fedora Update System 2013-02-21 14:08:05 UTC
python-django-extensions-1.0.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-extensions-1.0.3-2.fc17

Comment 6 Fedora Update System 2013-02-21 14:56:54 UTC
python-django-extensions-1.0.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-django-extensions-1.0.3-2.fc18

Comment 7 Fedora Update System 2013-02-22 19:03:32 UTC
python-django-extensions-1.0.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2013-03-18 22:29:16 UTC
python-django-extensions-1.0.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Fedora Update System 2013-03-19 20:06:37 UTC
python-django-extensions-1.0.3-2.fc17 has been pushed to the Fedora 17 stable repository.

Comment 10 Fedora Update System 2013-03-19 20:13:13 UTC
python-django-extensions-1.0.3-2.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.